.why {
    background: #EFEFF1;

    &__body {
        overflow: hidden;
        position: relative;
        padding-top: rem(26);
        padding-bottom: rem(260);
    }

    &__main {
        z-index: 30;
        position: relative;
    }

    &__header {
        text-align: center;
        font-weight: 700;
        font-size: rem(30);
        line-height: rem(37);
        margin-bottom: rem(20);
    }

    &__title {
        text-align: center;
        font-weight: 600;
        font-size: rem(20);
        line-height: rem(24);
        margin-bottom: rem(24);
    }

    &__list {
        margin: 0;
        padding: 0;
        font-size: rem(15);
        line-height: 130%;
        list-style: none;

        li {
            min-height: rem(24);
            padding-left: rem(40);
            background: url("../img/why__list.svg") 0 2px no-repeat;

            &:not(:last-child) {
                margin-bottom: rem(22);
            }
        }
    }

    &__media {
        z-index: 5;
        left: 50%;
        bottom: rem(-60);
        margin-left: rem(-410);
        width: rem(600);
        position: absolute;
    }

    @include media-breakpoint-up(md) {
        background: transparent;

        &__body {
            min-height: rem(604);
            padding: rem(80) rem(40) rem(40) rem(40);
            border-radius: 30px;
            background: #EFEFF1;
        }

        &__main {
            width: rem(380);
        }

        &__header {
            text-align: left;
            font-size: rem(44);
            line-height: rem(54);
            margin-bottom: rem(36);
        }

        &__title {
            text-align: left;
            font-size: rem(22);
            line-height: rem(27);
            margin-bottom: rem(48);
        }

        &__list {
            font-size: rem(16);

            li {

                &:not(:last-child) {
                    margin-bottom: rem(32);
                }
            }
        }

        &__media {
            left: auto;
            right: rem(-260);
            bottom: 0;
            width: rem(1180);
        }
    }

    @include media-breakpoint-up(lg) {

        &__body {
            padding: rem(82) rem(82) rem(40) rem(82);
        }

        &__media {
            right: rem(-150);
        }
    }

    @include media-breakpoint-up(xl) {

        &__main {
            width: rem(410);
        }

        &__media {
            right: rem(-60);
        }
    }
}
